Thread: [User feedback required] [Cloudflare] Plugin veraltet - permanent ubiqfile
View Single Post
  #4  
Old 22.02.2021, 16:13
pspzockerscene's Avatar
pspzockerscene pspzockerscene is online now
Community Manager
 
Join Date: Mar 2009
Location: Deutschland
Posts: 57,562
Default

Bitte poste einen neuen Log, der nicht so groß ist und möglichst nur die Problemfälle enthält.


Quote:
Originally Posted by baot View Post
weil ich kann mein tägliches Kontingent downloaden und dann kommt die Meldung. Das ist schon länger so.
Das ist auch seltsam.
Was passiert denn per Browser?

Quote:
Originally Posted by baot View Post
So wie ich es verstehe könnte es am Multihoster liegen?
Naja Multihoster gelten allgemein als instabil.
Ich hatte in deinem letzten Log nicht nach weiteren Problemen gesucht, da dieser sehr sehr groß war.

Grüße, psp
Nachtrag:

Unsere Multihoster Plugins sollten aber allgemein keine "Plugin defekt" Fehler auslösen daher würde ich mir das gerne anschauen...
__________________
JD Supporter, Plugin Dev. & Community Manager

Erste Schritte & Tutorials || JDownloader 2 Setup Download
Spoiler:

A users' JD crashes and the first thing to ask is:
Quote:
Originally Posted by Jiaz View Post
Do you have Nero installed?
That's true James
Quote:
Originally Posted by James
Die Leute verstehen einfach nicht dass nur weil man mit einer Waffe auch auf Menschen schießen kann dass ein Schützenver​ein kein Ort für Amoklaufide​en ist
Reply With Quote